python-mate-menu_1.20.2-1_amd64.deb


Advertisement

Description

python-mate-menu - implementation of the freedesktop menu specification for MATE (Python bindings)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename python-mate-menu_1.20.2-1_amd64.deb
Package name python-mate-menu
Package version 1.20.2
Package release 1
Package architecture amd64
Package type deb
Category python
Homepage http://www.mate-desktop.org/
License -
Maintainer Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Download size 16.52 KB
Installed size 68.00 KB

Alternatives

Package Version Architecture Repository
python-mate-menu_1.20.2-1_i386.deb 1.20.2 i386 Debian Main
python-mate-menu - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.16.0
libmate-menu2 >= 1.6.0
libpython2.7 >= 2.7
python << 2.8
python >= 2.7~
python:any << 2.8
python:any >= 2.7~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package python-mate-menu_1.20.2-1_amd64.deb
Source Package mate-menus

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-mate-menu deb package:
    # sudo apt-get install python-mate-menu

Files

Path
/usr/lib/python2.7/dist-packages/matemenu.x86_64-linux-gnu.so
/usr/share/doc/python-mate-menu/changelog.Debian.gz
/usr/share/doc/python-mate-menu/changelog.gz
/usr/share/doc/python-mate-menu/copyright
/usr/share/lintian/overrides/python-mate-menu

Changelog

2019-01-06 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.20.2-1) unstable; urgency=medium
* New upstream release.
* debian/control:
+ Bump Standards-Version: to 4.3.0. No changes needed.
+ Drop ancient X-Python-Version: field.
* debian/libmate-menu2.symbols:
+ Add Build-Depends-Package: meta data field.
* lintian: Override python-foo-but-no-python3-foo. Covered by GIR package.
* debian/source.lintian-overrides:
+ Drop file. Move content over to debian/source/lintian-overrides.
2018-07-05 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.20.1-1) unstable; urgency=medium
* New upstream release.
* debian/control:
+ Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
+ Bump Standards-Version: to 4.1.4. No changes needed.
+ Drop pkg-mate-team Alioth mailing list from Uploaders: field.
* debian/copyright:
+ Make Upstream-Name: field's value more human readable.
+ Update Upstream-Contact: field.
+ Update Source: field. Use secure URLs.
+ Update copyright attributions.
* debian/upstream/metadata:
+ Add file. Be compliant with DEP-12 proposal.
+ Use Martin's address as Contact: address.
2018-04-05 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.20.0-2) unstable; urgency=medium
[ Mike Gabriel ]
* debian/copyright:
+ Use secure URI for copyright format.
[ Martin Wimpress ]
* debian/rules:
+ Add  --max-parallel=1 to DHFLAGS, build-parallelization can cause
localization errors. (LP: #1752063)
2018-02-13 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.20.0-1) unstable; urgency=medium
[ Martin Wimpress ]
* debian/copyright (already in 1.19.0-0ubuntu1):
+ Update copyright attributions.
2018-02-07 - Martin Wimpress <martin.wimpress@ubuntu.com>
mate-menus (1.20.0-0ubuntu1) bionic; urgency=medium
* New upstream release.
2018-01-23 - Martin Wimpress <martin.wimpress@ubuntu.com>
mate-menus (1.19.0-0ubuntu1) bionic; urgency=medium
* New upstream release.
2018-01-25 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.18.1-2) unstable; urgency=medium
* Rename GIR package to match Debian Policy.
* debian/{control,compat}:
+ Bump DH version level to 11.
2017-11-14 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.18.1-1) unstable; urgency=medium
[ Martin Wimpress ]
* New upstream release.
[ Mike Gabriel ]
* debian/control:
+ Bump Standards-Version: to 4.1.1. No changes needed.
* debian/watch:
+ Use secure URI.
2017-08-22 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.18.0-2) unstable; urgency=medium
* debian/control:
+ White-space fix.
+ Drop P: libmate-menu2 -> libmatemenu, libmate-menu-dev -> libmatemenu-dev.
(Closes: #868213).
2017-07-25 - Mike Gabriel <sunweaver@debian.org>
mate-menus (1.18.0-1) unstable; urgency=medium
[ Martin Wimpress ]
* debian/control: Dependencies updated for MATE 1.17.
* debian/control: Dependencies updated for MATE 1.18.
[ Aron Xu ]
* New upstream release.
[ Vangelis Mouhtsis ]
* debian/compat:
+ Update compat version.
* debian/control:
+ Bump debhelper version to (>= 10.3~).
* debian/rules:
+ Add new block for override_dh_missing.
* debian/control:
+ Bump Standards-Version: to 4.0.0. No changes needed.
[ Mike Gabriel ]
* debian/rules:
+ Disable autoreconf, handled by autogen.sh.

See Also

Package Description
python-mathgl_2.4.2.1-5_amd64.deb library for scientific graphs (Python v.2 module)
python-matplotlib-data_3.0.2-2_all.deb Python based plotting system (data package)
python-matplotlib-doc_3.0.2-2_all.deb Python based plotting system (documentation package)
python-matplotlib-venn_0.11.5-5_all.deb Python plotting area-proportional two- and three-way Venn diagrams
python-matplotlib2-data_2.2.3-6_all.deb Python based plotting system (data package)
python-matplotlib2-doc_2.2.3-6_all.deb Python based plotting system (documentation package)
python-matplotlib_2.2.3-6_amd64.deb Python based plotting system in a style similar to Matlab
python-maxminddb-doc_1.4.1-1_all.deb Python module for reading the MaxMind DB format (documentation)
python-maxminddb_1.4.1-1_amd64.deb Python module for reading the MaxMind DB format
python-mccabe_0.6.1-2_all.deb Python code complexity checker (Python 2)
python-mdp_3.5-1_all.deb Modular toolkit for Data Processing
python-measurement-doc_2.0.1-1_all.deb unit-aware measurement objects (Documentation)
python-measurement_2.0.1-1_all.deb unit-aware measurement objects (Python2 version)
python-mecab_0.99.6-2_amd64.deb mecab binding for Python
python-mechanicalsoup_0.10.0-2_all.deb library for automating interaction with websites (Python 2)
Advertisement
Advertisement